/* @override http://localhost:3000/stylesheets/main.css */

body {
	margin: 130px 0 0;
	padding: 0;
	background: #8da2be url(../images/body_bg.jpg) repeat-x fixed;
	font: 13px/1.3em "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	color: #fff;
}

img#bgImage {
	position: fixed;
	top: 0;
	left: 50%;
	margin-left: -625px;
	z-index: -1;
}

.centerContent {
	width: 900px;
	left: 50%;
	margin-left: auto;
	margin-right: auto;
}

p {
	margin: 0 0 15px;
}

a {
	text-decoration: none;
	color: #2a60b8;
}

p a, li a {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}

p a:hover, li a:hover {
	background-color: #bfd7ff;
	color: black;
}

img {
	border-style: none;
}

h1 {
	font-size: 30px;
}

h1.image {
	display: none;
}

h2 {
	font-size: 25px;
	line-height: 1.1em;
	color: #2a60b8;
	margin: 0 0 15px;
}

h2 a {
	border-bottom-width: 1px;
}

h2 a:hover {
	color: black;
	background-color: #bfd7ff;
}

h3 {
	font-size: 18px;
	margin: 0 0 15px;
	color: #323232;
	line-height: 1.1em;
}

h3 a:hover {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}

.contentBox hr {
	border-style: none;
	height: 1px;
	width: 676px;
	background-color: #b7b7b7;
	margin-left: -30px;
	margin-top: 25px;
	margin-bottom: 25px;
}

hr.spacer {
	border-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 15px;
	background-color: transparent;
}

ul {
	padding-left: 25px;
}

ul.checklist {
	list-style-image: url(../images/checkmark.png);
}

ul li {
	margin-bottom: 10px;
}

.fullWidth {
	margin-left: -30px;
}

.columnBox .fullWidth {
	margin-left: -12px;
}

.small {
	font-size: 10px;
	line-height: 1.2em;
}

/* @group Navbar */

#mainNav {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	height: 68px;
	background: url(../images/navbar/nav-bg.png) repeat-x;
	z-index: 1;
}

/* Stopgap solution for new AgileBits logo */

a.siteLogo {
	position: absolute;
	left: -12px;
	z-index: 1;
	border-style: none;
} 

a.siteLogo img {
  opacity: 0.85;
  -webkit-transition: opacity 0.25s;
  -moz-transition: opacity 0.25s;
  -o-transition: opacity 0.25s;
}

a.siteLogo img:hover {
  opacity: 1;
}

/*
a.siteLogo {
	position: absolute;
	left: -27px;
	overflow: hidden;
	background: url(../images/navbar/aws-logo.png) no-repeat;
	z-index: 1;
	width: 217px;
	height: 44px;
	border-style: none;
} 

a.siteLogo:hover {
	background-position: 0 -44px;
}
*/

/* @group Global Navigation */

ul#globalNav {
	padding: 0;
	list-style: none;
	float: right;
	margin: 0 -1px 0 0;
	visibility: visible;
}

ul#globalNav li {
	float: left;
}

a#one_password {
	display: block;
	overflow: hidden;
	width: 104px;
	text-indent: -9999px;
	float: left;
	height: 44px;
	background: url(../images/navbar/nav-1password.png) no-repeat;
}

a#knox {
	display: block;
	overflow: hidden;
	width: 58px;
	text-indent: -9999px;
	float: left;
	height: 44px;
	background: url(../images/navbar/nav-knox.png) no-repeat;
}

a#all_bookmarks {
	display: block;
	height: 44px;
	overflow: hidden;
	width: 130px;
	text-indent: -9999px;
	float: left;
	background: url(../images/navbar/nav-allbookmarks.png) no-repeat 0 0;
	margin-right: 0;
}

a#downloads {
	display: block;
	height: 44px;
	overflow: hidden;
	width: 110px;
	text-indent: -9999px;
	float: left;
	background-image: url(../images/navbar/nav-downloads.png);
}

a#store {
	display: block;
	height: 44px;
	overflow: hidden;
	width: 66px;
	text-indent: -9999px;
	float: left;
	background-image: url(../images/navbar/nav-store.png);
}

a#blog {
	display: block;
	height: 44px;
	overflow: hidden;
	width: 60px;
	text-indent: -9999px;
	float: left;
	background-image: url(../images/navbar/nav-blog.png);
}

a#support {
	display: block;
	height: 44px;
	overflow: hidden;
	width: 85px;
	text-indent: -9999px;
	float: left;
	background-image: url(../images/navbar/nav-support.png);
}

a#company {
	display: block;
	height: 44px;
	overflow: hidden;
	width: 90px;
	text-indent: -9999px;
	float: left;
	background-image: url(../images/navbar/nav-company.png);
}

a#one_password:hover, a#all_bookmarks:hover, a#knox:hover, a#downloads:hover, a#downloads:hover, a#blog:hover, a#support:hover, a#store:hover, a#company:hover  {
	background-position: 0 -44px;
}

a#one_password:active, a#all_bookmarks:active, a#knox:active, a#downloads:active, a#downloads:active, a#blog:active, a#support:active, a#store:active, a#company:active  {
	background-position: 0 -88px;
}

ul#globalNav li.current a#one_password, ul#globalNav li.current a#knox, ul#globalNav li.current a#all_bookmarks, ul#globalNav li.current a#downloads, ul#globalNav li.current a#blog, ul#globalNav li.current a#support, ul#globalNav li.current a#store, ul#globalNav li.current a#company {
	background-position: 0 -88px;
}

/* @end */

/* @group Site Navigation */

#siteNav {
	height: 51px;
	position: absolute;
	top: 43px;
	width: 918px;
	background: url(../images/navbar/subnav-bg.png) no-repeat;
	margin-left: -8px;
}

ul#siteNavList {
	list-style: none;
	margin: 11px 0 0 25px;
	padding: 0;
}

ul#siteNavList li {
	float: left;
	margin-right: 20px;
}

ul#siteNavList a {
	color: #a0a7b2;
	text-decoration: none;
	border-style: none;
	font-size: 13px;
	line-height: 12px;
}

ul#siteNavList a:hover {
	color: #fff;
	background-color: transparent;
}

ul#siteNavList a.current {
	color: #e5e5e5;
	font-size: 14px;
}



/* @end */

/* @end */

#mainContent {
	width: 675px;
	float: left;
}

/* @group Content Box */

.boxHeaderBlue {
	background-color: #2a60b8;
	margin: -15px -31px 20px -30px;
	color: white;
	border-bottom: 1px solid #0a234c;
	text-shadow: black 0 -1px 0;
	padding: 10px 30px 18px;
	background: -webkit-gradient(linear, left top, left bottom, from(#2a60b8), to(#164898));
	background: -moz-linear-gradient(-90deg,#2a60b8,#164898);
}

a .boxHeaderBlue:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#2a60b8), to(#123c80));
	background: -moz-linear-gradient(-90deg,#2a60b8,#123c80);
	font-style: italic;
}

.boxHeaderGray {
	background-color: #878787;
	margin: -15px -31px 20px -30px;
	color: white;
	border-bottom: 1px solid #0a234c;
	text-shadow: black 0 -1px 0;
	padding: 3px 30px 13px;
	background: -webkit-gradient(linear, left top, left bottom, from(#878787), to(#666));
	background: -moz-linear-gradient(-90deg,#878787,#666);
}

img.contentBoxTop {
	margin-left: -5px;
	margin-top: -3px;
}

.contentBoxHeader {
	width: 676px;
	height: 25px;
	display: block;
	margin-left: -15px;
	background: url(../images/contentbox_header.png) no-repeat 0 bottom;
	margin-top: -3px;
	margin-bottom: 15px;
	padding-left: 15px;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	text-shadow: #000 0 -1px 0;
	line-height: .9em;
}

.contentBox {
	background: url(../images/contentbox_bg.png) repeat-y;
	padding: 15px 35px 3px;
	color: #000;
	margin: 0 -5px;
}

img.contentBoxBottom {
	margin: 0 0 20px -5px;
}

/* @end */

/* @group Additional Box */

.additionalBox {
	background: url(../images/additionalbox_bg.png) repeat-y;
	padding: 0 20px;
	color: #3f3f3f;
	margin: 0 -5px 35px;
	font-size: 11px;
	line-height: 1.4em;
}

img.additionalBoxTop {
	margin-left: -20px;
	margin-top: -12px;
	margin-bottom: 3px;
}

img.additionalBoxBottom {
	margin-left: -20px;
	margin-bottom: -15px;
}

/* @end */

/* @group Right Sidebar */

#rightColumn {
	width: 178px;
	margin-right: -5px;
	float: right;
	margin-top: -4px;
}

.columnBox {
	background: url(../images/sidebar/box_bg.png) repeat-y;
	color: #333;
	font-size: 12px;
	text-align: center;
	width: 144px;
	padding: 1px 17px 0;
	line-height: 1.3em;
	margin-top: 28px;
	margin-bottom: 52px;
}

.columnBox h3 {
	width: 178px;
	height: 19px;
	margin: -28px 0 10px -17px;
	padding: 8px 0 0;
	background: url(../images/sidebar/header_bg.png) no-repeat;
	color: #e5eeff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	text-shadow: #000 0 -1px 0;
}

.columnBox h4 {
	margin: 0 0 8px;
	font-size: 12px;
	line-height: 1.3em;
}

.columnBox p {
	margin: 0 0 8px;
	padding: 0;
}

.columnBox ul {
	text-align: left;
	list-style: none;
	padding: 0;
	margin: -10px -12px 0;
	border-bottom: 1px solid #ced6e5;
}

.columnBox ul li {
	margin: 0;
	padding: 0;
}

.columnBox ul li a {
	text-align: left;
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #99a7bf;
	padding: 10px 12px;
	border-top: 1px solid #ced6e5;
	color: #323232;
}

.columnBox ul li a:hover {
	background-color: #c3cbd8;
	border-top: 1px solid #dae2f2;
	color: #003a98;
}

.columnBoxBottom {
	margin-left: -17px;
	margin-bottom: -15px;
}

.columnBox hr.spacer {
	border-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 5px;
}

/* @end */

/* @group Home */

h1#homePage {
	background-image: url(../images/home/header_index.png);
	width: 695px;
	height: 88px;
	padding-left: 0;
	text-indent: -9999px;
	margin: -5px 0 20px -10px;
}

img.headerIcon {
	margin: -28px 0 -23px -18px;
}



/* @end */

/* @group Company */

.aboutPic {
	float: left;
}

.aboutText {
	margin-left: 100px;
}



/* @end */

/* @group Store */



/* @end */

/* @group 1Password */

.screenshot {
	display:block;
	margin: 50px auto 0;
}

img.fullWidthScreenshot {
	margin: 50px -27px 0;
	display: block;
}

.screenshotInfo {
	margin: 0;
	padding: 0 0 4px;
	text-align: center;
	font-size: 12px;
}



/* @end */

/* @group Link Buttons */

a.smallButton {
	font-size: 11px;
	text-decoration: none;
	background-color: #ddd;
	color: #000;
    -webkit-border-radius: 7px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	padding: 1px 7px 2px;
	white-space: nowrap;
	background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#bbb));
	background: -moz-linear-gradient(-90deg,#eee,#bbb);
	text-shadow: #fff 0 1px 0;
	border-width: 0;
	font-weight: normal;
	font-style: normal;
}

a.smallButton:hover {
	background-color: #ccc;
	background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#999));
	background: -moz-linear-gradient(-90deg,#eee,#999);
}

a.smallButton:active {
	background-color: #ddd;
	background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#eee));
	background: -moz-linear-gradient(-90deg,#999,#eee);
}

a.mediumButton {
	font-size: 13px;
	text-decoration: none;
	background-color: #ddd;
	color: #000;
    -webkit-border-radius: 10px;
    -moz-border-radius: 11px;
    border-radius: 10px;
	padding: 2px 10px 3px;
	white-space: nowrap;
	background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#bbb));
	background: -moz-linear-gradient(-90deg,#eee,#bbb);
	text-shadow: #fff 0 1px 0;
	border-width: 0;
	font-weight: normal;
	font-style: normal;
}

a.mediumButton:hover {
	background-color: #ccc;
	background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#999));
	background: -moz-linear-gradient(-90deg,#eee,#999);
}

a.mediumButton:active {
	background-color: #ddd;
	background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#eee));
	background: -moz-linear-gradient(-90deg,#999,#eee);
}

a.largeButton {
	font-size: 16px;
	text-decoration: none;
	background-color: #3579e6;
	color: #fff;
    -webkit-border-radius: 13px;
    -moz-border-radius: 14px;
    border-radius: 13px;
	padding: 3px 15px 5px;
	white-space: nowrap;
	background: -webkit-gradient(linear, left top, left bottom, from(#3579e6), to(#184c9d));
	background: -moz-linear-gradient(-90deg,#3579e6,#184c9d);
	text-shadow: #000 0 -1px 0;
	border-width: 0;
	font-weight: normal;
	font-style: normal;
}

a.largeButton:hover {
	background-color: #2c64bf;
	background: -webkit-gradient(linear, left top, left bottom, from(#1e6ae5), to(#063073));
	background: -moz-linear-gradient(-90deg,#1e6ae5,#063073);
	color: #fff;
}

a.largeButton:active {
	background-color: #3579e6;
	background: -webkit-gradient(linear, left top, left bottom, from(#063073), to(#1e6ae5));
	background: -moz-linear-gradient(-90deg,#063073,#1e6ae5);
}

.boxHeaderBlue a.largeButton {
	font-size: 16px;
	text-decoration: none;
	background-color: #ddd;
	color: #000;
    -webkit-border-radius: 13px;
    -moz-border-radius: 14px;
    border-radius: 13px;
	padding: 3px 15px 5px;
	white-space: nowrap;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#999));
	background: -moz-linear-gradient(-90deg,#fff,#999);
	text-shadow: #fff 0 1px 0;
	border-width: 0;
	font-weight: normal;
	font-style: normal;
}

.boxHeaderBlue a.largeButton:hover {
	background-color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#3579e6));
	background: -moz-linear-gradient(-90deg,#fff,#3579e6);
	color: #000;
}

.boxHeaderBlue a.largeButton:active {
	background-color: #3579e6;
	background: -webkit-gradient(linear, left top, left bottom, from(#3579e6), to(#fff));
	background: -moz-linear-gradient(-90deg,#3579e6,#fff);
}

.boxHeaderBlue  a.smallButton, .columnBox a.smallButton {
	background-color: #3579e6;
	color: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#6798e5), to(#2d4c80));
	background: -moz-linear-gradient(-90deg,#6798e5,#2d4c80);
	text-shadow: #000 0 -1px 0;
}

.boxHeaderBlue  a.smallButton:hover, .columnBox a.smallButton:hover {
	background-color: #2c64bf;
	background: -webkit-gradient(linear, left top, left bottom, from(#4582e5), to(#1a3f80));
	background: -moz-linear-gradient(-90deg,#4582e5,#1a3f80);
}

.boxHeaderBlue  a.smallButton:active, .columnBox a.smallButton:active {
	background-color: #3579e6;
	background: -webkit-gradient(linear, left top, left bottom, from(#1a3f80), to(#4582e5));
	background: -moz-linear-gradient(-90deg,#1a3f80,#4582e5);
}

.columnBox a.mediumButton {
	background-color: #3579e6;
	color: #FFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#6798e5), to(#2d4c80));
	background: -moz-linear-gradient(-90deg,#6798e5,#2d4c80);
	text-shadow: #000 0 -1px 0;
}

.columnBox a.mediumButton:hover {
	background-color: #2c64bf;
	background: -webkit-gradient(linear, left top, left bottom, from(#4582e5), to(#1a3f80));
	background: -moz-linear-gradient(-90deg,#4582e5,#1a3f80);
}

.columnBox a.mediumButton:active {
	background-color: #3579e6;
	background: -webkit-gradient(linear, left top, left bottom, from(#1a3f80), to(#4582e5));
	background: -moz-linear-gradient(-90deg,#1a3f80,#4582e5);
}

/* @end */

/* @group User Guide Content */

.contentBoxUG {
	background: url(../images/1password/user_guide/contentbox_bg.png) repeat-y;
	padding: 0 5px;
	color: #000;
	margin: 0 -5px 40px;
}

img.contentBoxTopUG {
	margin-left: -5px;
	margin-top: -12px;
	z-index: 0;
}

img.contentBoxBottomUG {
	margin-left: -5px;
	margin-bottom: -18px;
	margin-top: 1px;
}

/* @end */

/* @group Dan still needs to work on */

/* @group Errors */

p.error {
	color: #fff;
	background-color: #b10002;
	padding: 2px 5px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
	border-width: 0;
	text-align: center;
}
p.error a {
	color: #FFC;
}

.errorList {
	list-style: none;
	margin: 1em 0 2em;
	padding: 0;
	text-align: center;
}

.errorList li {
	color: #000;
	background-color: #e3cccd;
	padding: 1px 8px 2px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
	border-width: 0;
	margin-left: 25px;
	margin-bottom: 3px;
	margin-right: 25px;
}



/* @end */

/* @group Content Box */

h2 img.smallIcon {
	margin-top: -14px;
	margin-left: -15px;
	margin-bottom: -23px;
}

a.smallHeaderLink {
	font-size: 12px;
	color: #808080;
	margin-left: 6px;
	font-style: italic;
}

span.smallHeaderLink {
	font-size: 11px;
	color: #808080;
	margin-left: 0px;
	font-weight: 100;
}

a.smallHeaderLink:hover {
	color: #4d4d4d;
}

.contentBox .small {
	font-size: 11px;
	color: #595959;
	line-height: 1.4em;
	margin: 0 0 17px;
	padding: 0;
}

span.bigger {
	font-weight: bold;
	font-size: 1.3em;
}

/* @end */

/* @group Store */

img#progressBar {
	width: 686px;
	height: 26px;
	margin-left: -5px;
	margin-bottom: 20px;
	margin-top: -36px;
}

.universal {
	float: right;
	margin: 0 0 10px 10px;
}

/* @group Discount Box */

#discountBox {
	background: url(../images/store/discountbox_bg.png) repeat-y;
	padding: 0 20px;
	color: #b2b2b2;
	margin: 0px -5px 40px;
	font-size: 13px;
	line-height: 1.4em;
}

img.discountBoxTop {
	margin-left: -20px;
	margin-top: -12px;
	margin-bottom: 8px;
}

img.discountBoxBottom {
	margin-left: -20px;
	margin-bottom: -15px;
}

#discountBox.expiredDiscount {
	opacity: 0.5;
}

img#expiredDiscount {
	position: absolute;
	margin-top: 166px;
	visibility: hidden;
	left: 50%;
	margin-left: -342px;
	top: 0;
}

#discountBox.expiredDiscount img#expiredDiscount {
	visibility: visible;
}

#discountBox img#discountLogo {
	float: left;
	margin: 0;
}

#discountBox p {
	padding: 0 0 0 10px;
	margin-bottom: 9px;
	margin-left: 165px;
}

#discountBox strong {
	color: #fff;
}

/* @end */

table.licenses {
	float: right;
	list-style: none;
	width: 285px;
	margin: 0 0 10px 25px;
	padding: 0;
	font-size: 14px;
}

table.licenses td+td {
	border-width: 1px;
	border-color: #000;
	text-align: right;
	font-weight: bold;
}

table.licenses td+td+td {
	font-weight: normal;
	font-style: normal;
	text-align: right;
	padding-left: 10px;
}

img#guarantee {
	margin-bottom: -16px;
}

#goToConfirm {
	width: 200px;
}

table#checkout {
	width: 100%;
}

table#checkout td+td {
	vertical-align: bottom;
	width: 235px;
}

table#checkout #paymentmethod {
	margin: 0 0 18px 18px;
	line-height: 22px;
}

.orderDetails label {
	float: none;
	white-space: nowrap;
}

/* @group Mini Cart */

table#miniCart {
	text-align: left;
	width: 100%;
	margin: 0 0 15px;
}

table#miniCart th, table#miniCart td {
	border-bottom: 1px solid #a2adbf;
	vertical-align: baseline;
	padding: 4px 0;
}

table#miniCart th {
	font-weight: bold;
	font-size: 120%;
	color: #6b7b98;
	padding: 0 0 7px;
}

table#miniCart th+th, table#miniCart td+td {
	text-align: center;
	width: 10px;
	padding: 0;
}

table#miniCart th+th+th, table#miniCart td+td+td {
	text-align: right;
	width: 10px;
	padding: 0;
}

table#miniCart tr.pricing td {
	text-align: right;
	border-bottom-style: none;
	padding: 6px 0 0 6px;
}

/* @end */

/* @group Shopping Cart */

table#shoppingCart {
	text-align: left;
	width: 100%;
	margin: 0 0 18px;
}

table#shoppingCart th, table#shoppingCart td {
	border-bottom: 1px solid #a2adbf;
	vertical-align: baseline;
	padding: 4px 0;
}

table#shoppingCart th {
	font-weight: bold;
	font-size: 120%;
	padding-bottom: 10px;
	color: #6b7b98;
	padding-top: 0;
	border-bottom-width: 2px;
}

table#shoppingCart th+th, table#shoppingCart td+td {
	text-align: center;
	width: 120px;
}

table#shoppingCart th+th+th, table#shoppingCart td+td+td {
	text-align: right;
	width: 60px;
}

table#shoppingCart th+th+th+th, table#shoppingCart td+td+td+td {
	padding-right: 0;
	padding-left: 20px;
	text-align: left;
	width: 55px;
}

table#shoppingCart tr.total td {
	border-bottom-style: none;
	padding-bottom: 8px;
	padding-top: 10px;
	border-top: 1px solid #a2adbf;
}

.highlightedLine {
	color: #000;
	background-color: #ffc;
	padding-right: 4px;
	padding-left: 4px;
	border-width: 0;
}

/* @end */

/* @group Confirmation & Reciept */

table#orderItems {
	text-align: left;
	width: 100%;
	margin: 15px 0 8px;
	font-size: 12px;
}

table#orderItems th, table#orderItems td {
	border-bottom: 1px solid #a2adbf;
	vertical-align: baseline;
	padding: 2px 0;
}

table#orderItems th {
	font-weight: bold;
	font-size: 15px;
	padding-bottom: 5px;
	color: #6b7b98;
	padding-top: 0;
	border-bottom-width: 2px;
}

table#orderItems th+th, table#orderItems td+td {
	text-align: center;
}

table#orderItems th+th+th, table#orderItems td+td+td {
	text-align: right;
}

.license_keys {
	font-size: 90%;
}

table#orderItems tr.total td {
	border-bottom-style: none;
	padding-bottom: 0;
	border-top: 1px solid #a2adbf;
	text-align: right;
	font-size: 13px;
	padding-top: 5px;
}

.orderDetails {
	font-size: 12px;
}

.orderDetails strong {
	font-size: 13px;
}

#paypalPurchaseButton {
	margin-top: -5px;
	margin-bottom: -6px;
}

/* @end */



/* @end */

/* @group Tables General */

td {
	padding: 2px 0;
	vertical-align: baseline;
}

tr.oddRow {
	background-color: #eff5ff;
}



/* @end */

/* @group Forms General */

form {
	margin: 0;
	padding: 0;
}

fieldset {
	border-style: none;
	padding: 0;
	margin: 0;
}

label {
	width: 8em;
	margin-right: 8px;
	color: #2d2d2d;
	float: left;
	text-align:right;
	font-size: 12px;
}

label.rightLabel {
	float: none;
}

img.formImg {
	margin-bottom: -5px;
	margin-right: 6px;
}

input[type="text"], input[type="password"] {
	border: 1px solid #b2b2b2;
	padding: 1px 4px 2px;
	width: 250px;
	margin: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 6px;
    border-radius: 5px;
}

textarea {
	border: 1px solid #b2b2b2;
	padding: 3px 4px;
	width: 250px;
	margin: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 6px;
    border-radius: 5px;
	height: 100px;
}

input[type="text"]:focus {
	border-color: #3280ff;
	background-color: #e5eeff;
}

input[type="text"].qty {
	width: 30px;
	text-align: right;
}

input[type="text"].search {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	border-color: gray;
	background: url(../images/search-icon.png) no-repeat 5px 3px;
	padding: 2px 5px 3px 20px;
}

input[type="radio"], input[type="checkbox"] {
	margin: 0 5px 0 0;
}

select {
	border: 1px solid #b2b2b2;
	margin: 0;
}

select:focus {
	background-color: #e5eeff;
	border-color: #3280ff;
}

form p {
	margin: 0 0 5px;
	padding: 0;
}



/* @end */

/* @group Headers */

h1#storefront {
	width: 684px;
	height: 57px;
	background-image: url(../images/store/header_storefront.png);
	margin-left: -9px;
	margin-bottom: 10px;
	text-indent: -9999px;
	margin-top: -2px;
}

h1#cart {
	width: 684px;
	height: 57px;
	background-image: url(../images/store/header_cart.png);
	margin-left: -9px;
	margin-bottom: 28px;
	text-indent: -9999px;
	margin-top: 0;
}

h1#checkout {
	width: 684px;
	height: 57px;
	background-image: url(../images/store/header_checkout.png);
	margin-left: -9px;
	margin-bottom: 28px;
	text-indent: -9999px;
	margin-top: 0;
}

h1#confirmation {
	width: 684px;
	height: 57px;
	background-image: url(../images/store/header_confirmation.png);
	margin-left: -9px;
	margin-bottom: 28px;
	text-indent: -9999px;
	margin-top: 0;
}

h1#thanks {
	width: 684px;
	height: 57px;
	background-image: url(../images/store/header_thanks.png);
	margin-left: -9px;
	margin-bottom: 28px;
	text-indent: -9999px;
	margin-top: 0;
}

h1#downloads {
	width: 684px;
	height: 57px;
	background-image: url(../images/downloads/header_downloads.png);
	margin-left: -9px;
	margin-bottom: 28px;
	text-indent: -9999px;
}



/* @end */

/* @group Search */

form#nonSafariSearch {
	float: right;
	right: 0;
	margin-top: -1px;
	margin-right: 16px;
}

form#safariSearch {
	float: right;
	right: 0;
	margin-top: -1px;
	margin-right: 16px;
}

.searchLeft {
	width: 17px;
	height: 19px;
	background: url(../images/searchfield-bg-left.png) no-repeat;
	display: block;
	float: left;
}

input.searchBox {
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	border-style: none;
	background: url(../images/searchfield-bg.png) repeat-x 2px;
	width: 104px;
	overflow: hidden;
	height: 16px;
	padding: 3px 0 0 3px;
}

input.searchBox:focus {
	border-style: none;
	background-color: transparent;
}

.searchRight {
	background: url(../images/searchfield-bg-right.png) no-repeat;
	width: 8px;
	height: 19px;
	display: block;
	float: right;
}

input[type="search"] {
	width: 135px;
	margin-top: 0;
}



/* @end */

/* @group Support Lists */

ul.mainList {
	list-style: none;
	font-size: 12px;
	line-height: 1.5em;
	padding: 0;
	display: block;
	margin: 15px 0 20px 145px;
}

ul.mainList h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 4px;
}

ul.mainList p {
	margin: 0;
	padding: 0;
}

ul.mainList ul.subList li {
	margin-bottom: 2px;
}

/* @end */



/* @end */

a.learnmore:hover, a.learnmore:active { background-color:white;}

dl#licensing_examples dt{
   font-weight:bold;
   margin-bottom:8px;
}
dl#licensing_examples dd {
   margin-bottom:16px;
}
/* @end */